/* No comment provided by engineer. */
"Large" = "groß";

/* No comment provided by engineer. */
"OtherViews" = "Andere Ansichten";

/* No comment provided by engineer. */
"Pause iTunes When Playing" = "iTunes beim Abspielen anhalten";

/* No comment provided by engineer. */
"Playback" = "Playback";

/* No comment provided by engineer. */
"Small" = "klein";

/* No comment provided by engineer. */
"Song List:" = "Liederliste:";

/* No comment provided by engineer. */
"Source List:" = "Quellenliste:";

/* No comment provided by engineer. */
"Text Size" = "Textgröße";

